/*Changes to be added to GIT*/

/*Ryder Cup*/

.logo.rydercup {
    width: 50px;
    height: 50px;
    background: url(https://www.standardlifeaberdeen.com/__data/assets/image/0013/12163/RC_logo@2x.png?v=0.1.1) bottom center no-repeat;
    background-size: 50px;
    margin-left: 36px;
    float: left;
}

/*Mega Menu*/

.asi .mega-menu {
    background: #141e50;
} 

.data-panel .small {
    margin-top: 30px;
}

.site-map { margin: 40px 0;}

@media only screen and (min-width: 992px){
    .nav__item .mega-menu {
        transition: 400ms all ease-in-out;
    }
}

.grey-light hr {
    border-top: 1px solid #8a8c8e !important;
}

/*Article*/
@media only screen and (max-width: 768px) {
   .article-single .faux-image {
        min-height: 280px !important;
    } 
}
@media only screen and (min-width: 769px) and (max-width: 1439px) {
  .article-single .faux-image {
    min-height: 420px !important;
  }
}
@media only screen and (min-width: 1440px) {
  .article-single .faux-image {
    min-height: 650px !important;
  }
}

.asi .article-intro, .sla .article-intro {
    padding: 40px 0 0 0;
}
.asi .article-section, .sla .article-section {
    margin: 40px 0 40px 0;
}
.asi .article-intro .awq__heading, .sla .article-intro .awq__heading{
    margin: 0;
    padding: 0 0 30px 0;
}

.asi .article-intro .awq__heading p.small, .sla .article-intro .awq__heading p.small { 
    font-size: 60%; 
}


.article-section p.small { 
    font-size: 85%; 
}
.article-with-quotes p.small { 
    font-size: 60%; 
    margin-top:30px;
}

/*Contacts - component */
    .contact-listing .contact__item .contact__details li {
        padding: 10px 0;
    }
    
    .contact-listing .contact__item .image-wrapper {
    padding: 0 15px;
    }
    .contact-listing .contact__item .contact__details li .glyphicon, .contact__item .contact__details li .text-link:after {
        font-size: 1.571em;
        margin-top: -2px;
    }
    .contact-listing .contact__item .contact__details { 
        margin: 0px;
    } 
    .contact-listing .contact__item { 
        padding: 20px; 
    }
    
    .contact-listing {
        margin-top: 40px;
    }
    
   .page-content .quote {
       padding: 40px 0;
    }
    
    @media only screen and (min-width: 768px) {
        .contact-listing .contact__item {
            margin-bottom: 30px;
        }
    }



/*Our sites */

.investment-sites .logos {
    margin-bottom: 40px;
    width: 200px;
}

.investment-sites.border {
    padding: 0 0 30px 0;
}
.investment-sites.border .container {
    /*padding-top: 30px;*/
    /*border-top: 1px solid #8a8c8e;*/
}
.investment-sites.border .container .heading {
    padding-top: 30px;
    border-top: 1px solid #8a8c8e;
}
.investment-sites .content-page.border {
    border-top: 1px solid #8a8c8e;
    padding-top: 30px;
}

/*Home Page - ASI */

.header-banner.container h1 {
        color: #141e50;
    }
    
@media only screen and (min-width: 992px) {
    .header-wrapper .header-banner {
        min-height: 540px;
    }
}
@media only screen and (min-width: 1400px) {
    .header-wrapper .header-banner {
        min-height: 660px;
    }
}


@media only screen and (max-width: 768px) {
    .header-wrapper .header-banner {
        min-height: 390px;
    }
}

@media only screen and (min-width: 768px) {
    /* white hero box alignment */
.article-single.hero article.article {
    margin-left: -40px;
}

/*Financial Library */
    .library td{
        text-align: center;
    }

.financial-library .accordion-body {
    margin: 20px 0 0 0;
}

.financial-library .tab-body {
    margin: 20px 0 0 0;
}

}

 /*Header Hero Image - END */

.asi .our-sites-link a {
    border: none;
}


.asi .asi-logo {
    width: 300px;
    padding: 12px 33px;
    background-color: #fff;
    float: left;
    margin-top: -20px;
}

.asi .article-single.hero p.small, .sla .article-single.hero p.small {
        font-size: 1em;
        margin-top: 40px;
    }
    


@media only screen and (min-width: 768px) {
.article-single .article .intro-cta {
    padding: 0px 35px 40px;
}

}

.article-single .article .intro-cta {
    padding-top: 10px;
    padding-bottom: 15px;
}


/*Iframe*/

iframe {
    border: none;
    width: 100%;
    margin: 0;
    padding: 0;
    background: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    }
.share-ticker {
    width: 90px;
    height: 30px;
}

.dls_iframe {
    margin: 30px 0;
}
.shareprice-table-iframe iframe {
    height: 220px;
}
.share-chart-iframe iframe {
    height: 1400px;
}
.share-calculator-iframe iframe {
    height: 1030px;
}
.dividend-calculator-iframe iframe {
    height: 500px;
}
.share-history-iframe iframe {
    height: 650px;
}
.regulatory-news-iframe iframe {
    height: 1100px;
}


.quote h2 {
    font-size: 2.14286em;
    color: #fff;
    font-weight: bold;
}

.quote.intro {
    font-size: 1.42857em
}

/*Map*/

.map-bg {
    background-color: #C2D1E8;
}

.map-boxes {
    list-style: none;
    margin: 30px 0 0 0;
    padding: 0;
}

.map-boxes li{
    color: #002d73;
}

.map-color-box {
    width: 10px;
    height: 10px;
    display: inline-block;
    left: 5px;
    top: 5px;
    margin-right: 10px;
}

.feature-panel.map-bg .feature {
    padding: 15px;
    min-height: inherit;
}


/*Related Links*/
.related-links .text-overlay {
    height: 120px;
}

.related-links .related-links__list .glyphicon {
    color: #d15b05;
}

/*Feature pannel*/

.asi .feature-panel .feature {
    padding: 40px;
    min-height: 450px;
}
@media only screen and (max-width: 480px) {
    .asi .feature-panel .feature {
        padding: 20px;
    }
}

@media only screen and (min-width: 1400px) {
    .asi .feature-panel .feature {
        padding: 60px;
    }
}

/*Contact listing*/

.media-assets h3 {
    margin: 0 0 30px 0;
}

.media-assets p {
    margin: 0 0 20px 0;
}

/*Footer*/
.footer .footer__copyrights {
    font-size: 0.857em;
}
.footer__logo img {
    max-width: 250px;
}


/* Accordion */

.accordion-last {
    margin-bottom: 40px;
}

.accordion-first {
   margin-top: 40px; 
}
.accordion-section hr {
    background-color: #e8e8e8;
    height: 1px;
    position: relative;
}

.accordion .accordion-title h3:hover {
    color: #1a9ce3;
}

@media (min-width: 992px) {
    .landing .col-md-8.col-md-offset-2.landing-grid {
        margin: 0;
        width: 100%;
    }
    .no-paddings {
        padding: 0 !important;
    }
}

/* added temporary */
@media (min-width: 992px) {
/* flex wrap for col- items, used only on desktop */
.flex-wrap {
display: flex;
flex-wrap: wrap;
}

/*.navbar-inverse {
height: 150px;
padding-top: 20px;
} */

}

.bg-cover {
box-sizing: border-box;
padding:0 3%;
background-size: cover;
text-align:center;
}
.cta-box__thumbnail {
background-size: cover;
background-position: center;
background-color: #ccc;
}

.faq-image {
  position: absolute;
  margin-top:20px;
}
.question-margin {
  margin-top:30px;
}
.faq-padding {
  padding-left: 75px;
}
.cta-1 .cta-box {
min-height: 400px;
position:relative;
}
.cta-1 .cta-box__thumbnail {
min-height: 460px;
}
.cta-1 .cta-box__content, .cta-2 .cta-box__content {
margin-top:-100px;
}
.cta-2 .cta-box {
min-height: 260px;
position:relative;
}
.cta-2 .cta-box__thumbnail {
padding-top: 50%;
}
.cta-3 .cta-box {
min-height: 180px;
}
.cta-4 .cta-box {
background-color: #eee;
min-height: 120px;
}
.cta-4 .no-image {
min-height: 5px;
}
.cta-4 a {display:block;}

.text-panel img {
max-width: 100%;
}
.news-item {
margin-bottom: 20px;
}
.double-col .news-item__content, .cta-box__content {
background: #fff;
width: 70%;
padding: 10px;
}

.hero-box__content {
background: #fff;
width: 70%;
padding: 40px;
}

.double-col .news-item__content {
margin-top:-100px;
}

.news-item__thumbnail {
padding-top: 50%;
background-size: cover;
background-position: center;
background-color: #ccc;
}

@media (max-width: 767px) {
.cta-1 .cta-box__content, .cta-2 .cta-box__content,
.double-col .news-item__content {
margin-top: 0;
}

.box { background-color: #ccc; padding: 80px; margin-bottom: 20px; text-align: center; font-size: 20px;}


/* Results Archive */
.results-archive {}
.results-archive-table td, .results-archive-table th {
    padding: 10px;
}
.results-archive .years-list {
    padding:0;
    font-size:1.5em;
    margin-top:10px;
}
.results-archive .years-list li {
    list-style:none;
    display:inline-block;
    margin-right: 6px;
}
.results-archive .accordion .years-list li {
     margin-bottom: 0;
}
.year-selection {}
.year-selection.selected {
    text-decoration:underline;
}
.button { 
    max-width: 250px; 
}
@media only screen and (min-width: 1400px) {
    h2 {
        font-size: 36px !important;
        line-height: 42px !important;
    }
    h3 {
        font-size: 30px !important;
        line-height: 42px !important;
    }
}
@media only screen and (min-width: 992px){
    h2, h3 {
        font-size: 30px !important;
        line-height: 36px !important;
    }
    h3 {
        font-size: 24px !important;
        line-height: 36px !important;
    }
}
h2{
    font-size: 24px !important;
    line-height: 32px !important;
}
h3 {
    font-size: 20px !important;
    line-height: 32px !important;
}
/* Layout */
.sq-form-question{
    margin-bottom: 10px;
}

/* Validation */
.sq-form-errors-message,
.sq-form-error{
    color: red;
}
